.container {
    max-width: 1170px;
    margin: auto;
}

@media( max-width: 1170px ) {
    .container {
        width: 100%;
    }
}

.frm-show-form {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    margin-bottom: 100px;
    overflow: hidden;
    position: relative;
}

.image-block-text {
    text-align: center;
    font-size: 16px;
    padding-top: 10px;
    font-weight: 700;
    font-family: Raleway, sans-serif;
    letter-spacing: .5px;
    text-transform: capitalize;
    max-width: 160px;
    margin: 0 auto;
}

.site-content p.sub-text {
    line-height: 20px;
    font-size: 14px;
    text-transform: capitalize;
    width: 90%;
    margin: 0 auto 20px;
    font-weight: 300;
    font-family: Raleway, sans-serif;
}

.frm-show-form fieldset {
    padding: 0 !important;
}

.frm-show-form .frm_html_container:first-of-type h2 {
    margin-top: 10px;
}

.frm-show-form h2 {
    margin: 70px 0 0;
    text-align: center;
    font-size: 24px;
    padding: 5px;
    text-transform: capitalize;
    font-weight: 700;
    font-family: Raleway, sans-serif;
}

.frm-show-form h2:after {
    content: "";
    display: block;
    width: 150px;
    height: 3px;
    background: black;
    margin: 5px auto;
}

.frm_opt_container {
    padding: 0 20px;
}

.progress-bar {
    text-align: center;
    position: absolute;
    bottom: 15px;
    width: 100%;
    z-index: 0;
}

.progress-bar span {
    display: inline-block;
    width: 20px;
    height: 20px;
    background-color: rgba(62,83,114,.2);
    border-radius: 50%;
    margin: 0 4px;
}

.progress-bar span.active {
    background-color: rgba(62,83,114,1);
}

.frm_submit {
    z-index: 1;
    position: relative;
    overflow: auto;
    zoom: 1;
}

.frm_submit input[type="submit"] {
    float: right;
    margin-right: 25px !important;
}

.frm_submit input[type="button"] {
    float: left;
    margin-left: 25px !important;
}

.frm_radio {
    display: block;
    margin: 0;
    float: left;
}

.i3 .frm_radio,
.i3 .frm_checkbox {
    width: 33.33%;
}

.i4 .frm_radio,
.i4 .frm_checkbox {
    width: 25%;
}

.image-radio .frm_radio input[type='radio'],
.image-radio .frm_checkbox input[type="checkbox"] {
    display: none !important;
}

.frm_style_formidable-style.with_frm_style .frm_radio label,
.frm_style_formidable-style.with_frm_style .frm_checkbox label {
    display: block !important;
}

.frm_radio input[type="radio"]:checked ~ .radio-check,
.frm_checkbox input[type="checkbox"]:checked ~ .radio-check {
    /* display: block; */
    opacity: 1;
    transition: .3s all ease-in-out;
    transform: scale(1);
}

.flex_container {
    display: flex;
    justify-content: center;
}

.frm_radio,
.frm_checkbox {
    position: relative;
}

.radio-check {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 5px;
    right: 40px;
    background-color: #66cd69;
    border-radius: 50%;
    opacity: 0;
    transition: .3s;
    box-shadow: 0 0 1px 1px rgba(0,0,0,.2);
    transform: scale(0.2);
}

.radio-check:after {
    display: block;
    position: absolute;
    left: 0;
    top: 2px;
    width: 100%;
    height: 100%;
    background-size: 60% auto;
    content: '\f00c';
    font-family: 'FontAwesome';
    font-size: 25px;
    color: #fff;
    left: 10px;
}

.frm_radio>label:hover .radio-check {
    opacity: .5;
    transform: scale(0.6);
    transition: .3s all;
}

.frm_checkbox img {
    display: none;
}

.frm_style_formidable-style.with_frm_style .frm_checkbox {
    display: block;
}

.frm_radio:last-child .levels {
    border-right: 1px solid;
}

.levels {
    width: 100%;
    height: 240px;
    border: 1px solid;
    border-right: none;
    position: relative;
}

.levels:before {
    display: block;
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    background: url('https://www.zamplebox.com/content/images/site/subscribe/bottle-fill.png');
}

.levels.low:before {
    height: 25%;
}

.levels.medium:before {
    height: 50%;
}

.levels.large:before {
    height: 90%;
}

.frm_radio h3 {
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    font-family: inherit;
}

.frm_ajax_loading {
    visibility: hidden;
    width: auto;
    position: absolute;
    top: 0;
    left: calc(50% - 8px);
}

.image-block {
    display: block;
    width: 160px;
    height: 160px;
    background-position: center center;
    background-size: cover;
    margin: 0 5px;
    border-radius: 50%;
    border: 1px solid rgba(62,83,114,0.4);
}

.radio-check-like {
    position: absolute;
    width: 160px;
    height: 160px;
    top: 0;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    background: rgba(102,205,105,0.8) url('http://liquidbox.fr/wp-content/uploads/2016/10/like.png') no-repeat 50% 50%;
    background-size: 70px auto;
    border-radius: 50%;
    opacity: 0;
    transition: .3s all;
    transform: scale(0.5);
}

.radio-check-like.dislike {
    transform: scale(0.5) rotate(180deg);
    background-color: rgba(185,74,72,0.8);
}

.frm_checkbox>label:hover .radio-check-like {
    opacity: .5;
    transform: scale(1);
}

.frm_checkbox>label:hover .radio-check-like.dislike {
    transform: scale(1) rotate(180deg);
}

.frm_radio input[type="radio"]:checked ~ .radio-check-like,
.frm_checkbox input[type="checkbox"]:checked ~ .radio-check-like {
    opacity: 1;
    transform: scale(1);
}

.frm_radio input[type="radio"]:checked ~ .radio-check-like.dislike,
.frm_checkbox input[type="checkbox"]:checked ~ .radio-check-like.dislike {
    transform: scale(1) rotate(180deg);
}

.image-radio .frm_radio input[type='radio'].liked ~ .radio-check-like.dislike, .image-radio .frm_checkbox input[type="checkbox"].liked ~ .radio-check-like.dislike {
    opacity: 1;
    transform: none;
    background-color: rgba(102,205,105,0.8);
}

.radio-check-like {
    background: rgba(102,205,105,.8);
}

.radio-check-like:after {
    content: '\f087';
    font-family: 'FontAwesome';
    color: #fff;
    top: 0;
    bottom: 0;
    left: 20px;
    right: 0;
    position: absolute;
    color: #fff;
    font-size: 60px;
    margin: auto;
    text-align: center;
    max-height: 80px;
}

.radio-check-like.dislike:after {
    max-height: 90px;
}

.frm_style_formidable-style.with_frm_style label.frm_primary_label {
    text-align: center;
    font-size: 16px;
    padding: 0 25px 10px;
    display: none;
}

.frm_style_formidable-style.with_frm_style .frm_error {
    clear: both;
    text-align: center;
    background: #b94a48;
    padding: 10px 0;
    color: #fff;
    font-size: 14px;
}

.frm_style_formidable-style.with_frm_style .radio-switcher .frm_radio input+label {
    display: inline-block;
    width: 60px;
    background-color: #e4e4e4;
    color: rgba(0,0,0,0.6);
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    text-shadow: none;
    padding: 6px 14px;
    border: 1px solid rgba(0,0,0,0.2);
    -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,0.3), 0 1px rgba(255,255,255,0.1);
    box-shadow: inset 0 1px 3px rgba(0,0,0,0.3), 0 1px rgba(255,255,255,0.1);
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
    padding: 2px 0;
}

.frm_style_formidable-style.with_frm_style .radio-switcher .frm_radio:first-of-type input+label {
    border-radius: 4px 0 0 4px;
}

.frm_style_formidable-style.with_frm_style .radio-switcher .frm_radio:last-of-type input+label {
    border-radius: 0 4px 4px 0;
}

.frm_style_formidable-style.with_frm_style .radio-switcher .frm_radio input {
    display: none;
}

.frm_style_formidable-style.with_frm_style .radio-switcher .frm_radio input:checked + label {
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #ffffff;
}

.frm_style_formidable-style.with_frm_style .radio-switcher .frm_radio:first-of-type input:checked + label {
    background-color: #66cd69;
}

.frm_style_formidable-style.with_frm_style .radio-switcher .frm_radio:last-of-type input:checked + label {
    background-color: #b94a48;
}

.frm_style_formidable-style.with_frm_style .radio-switcher .frm_radio {
    display: inline-block;
    float: none;
}

.frm_style_formidable-style.with_frm_style .radio-switcher {
    text-align: center;
    font-size: 0;
}

.frm_style_formidable-style.with_frm_style .radio-switcher .frm_opt_container {
    margin-bottom: 10px;
}

.frm_style_formidable-style.with_frm_style textarea,
.frm_style_formidable-style.with_frm_style input[type="email"] {
    margin: 40px auto;
    max-width: 70%;
}

.user-entry .img_select {
    max-height: 150px;
}

.img_select {
    max-height: 230px;
}

.frm_style_formidable-style.with_frm_style .frm_radio {
    text-align: center;
}

.flex_container {
    flex-wrap: wrap;
}

/**
* Levels
*/
.lvls:after {
    content: '';
    clear: both;
    display: block;
}

.lvls .frm_checkbox,
.lvls .frm_radio {
    float: left;
    width: 31%;
    margin: 10px 1%;
    text-align: center;
    height: 270px;
    position: relative;
}

.lvls .frm_checkbox {
    width: 23%;
}

.lvls .frm_checkbox input + label,
.lvls .frm_radio input + label {
    display: block;
    position: absolute;
    width: 100%;
    bottom: 0;
    cursor: pointer;
}

.lvls .frm_checkbox input,
.lvls .frm_radio input {
    display: none;
}

.lvls {
    width: 80%;
    margin: 0 auto;
    border-bottom: 2px solid rgba(62,83,114,1);
}

.lvls .frm_checkbox input + label:before,
.lvls .frm_radio input + label:before {
    content: "";
    display: block;
    background: #a2a2a2;
    max-width: 160px;
    width: 90%;
    margin: 0 auto;
    transition: .5s all ease-in-out;
}

.lvls .frm_checkbox input + label p,
.lvls .frm_radio input + label p {
    position: absolute;
    bottom: 0;
    left: 5%;
    width: 90%;
    color: #fff;
    margin: 5px 0;
    font-family: Raleway, sans-serif;
    letter-spacing: .5px;
    text-transform: capitalize;
}

.lvls .frm_radio input + label:hover:before,
.lvls .frm_checkbox input + label:hover:before {
    background-color: rgba(62,83,114,0.7);
}

.lvls .frm_radio input:checked + label:before,
.lvls .frm_checkbox input:checked + label:before {
    background-color: rgba(62,83,114,1);
}

.lvls .frm_radio input + label:before {
    height: 50px;
}

.lvls .frm_radio:nth-child(1n) input + label:before {
    height: 100px;
}

.lvls .frm_radio:nth-child(2n) input + label:before {
    height: 175px;
}

.lvls .frm_radio:nth-child(3n) input + label:before {
    height: 250px;
}

.lvls .frm_checkbox input + label:before {
    height: 50px;
}

.lvls .frm_checkbox:nth-child(1n) input + label:before {
    height: 100px;
}

.lvls .frm_checkbox:nth-child(2n) input + label:before {
    height: 150px;
}

.lvls .frm_checkbox:nth-child(3n) input + label:before {
    height: 200px;
}

.lvls .frm_checkbox:nth-child(4n) input + label:before {
    height: 250px;
}

.frm_style_formidable-style.with_frm_style input[type="submit"], .frm_style_formidable-style.with_frm_style .frm_submit input[type="button"], .frm_form_submit_style, .frm_style_formidable-style.with_frm_style.frm_login_form input[type="submit"] {
    border: 1px solid rgb(42,42,42);
    border-radius: 0;
    padding: 13px 19px;
    font-family: Raleway, sans-serif;
    font-weight: bold;
    min-width: 0;
}

.with_frm_style .vertical_radio .frm_checkbox label {
    padding-right: 20px !important;
    padding-bottom: 30px !important;
}

.with_frm_style .vertical_radio .frm_checkbox label > label {
    padding: 0 !important;
}

.with_frm_style .vertical_radio.radio-switcher .frm_radio label {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

@media only screen and (min-width: 768px) {
    .woocommerce-account.taste-preferences .woocommerce-MyAccount-navigation {
        width: 160px;
    }

    .woocommerce-account.taste-preferences .woocommerce-MyAccount-content {
        width: calc(100% - 160px);
    }
}

@media( max-width: 768px ) {
    .lvls {
        width: 100%;
    }
}

@media(max-width: 640px) {
    .image-block {
        width: 100px;
        height: 100px;
    }

    .image-block-text {
        max-width: 100px;
    }

    .radio-check-like {
        width: 100px;
        height: 100px;
    }

    .i3.liquid-box .frm_radio {
        width: 100%;
    }

    #form_fq05h .progress-bar {
        bottom: 65px;
    }

    #form_fq05h .frm_submit {
        margin: 50px 0 0;
    }
    .woocommerce-MyAccount-content .frm_style_formidable-style.with_frm_style input[type="submit"] {
        margin: 0 auto !important;
        display: block;
        float: none;
        font-size: 14px !important;
        padding: 20px 40px;
        letter-spacing: 1px;
    }
}

/* BOXES page */

.boxes__title-arrow {
    width: 22px;
    height: 22px;
    position: absolute;
    right: 10px;
    top: 14px;
    font-size: 22px;
    text-align: center;
    transition: 0.3s transform;
}

.closed .boxes__title-arrow {
    transform: rotate(0deg);
}

.boxes__title-arrow {
    transform: rotate(180deg);
}

.boxes__toggle-item {
    float: left;
    font-size: 1.875em;
    margin-right: 20px;
    position: relative;
}

.boxes__toggle-item.current {
    padding-bottom: 10px;
}

.boxes__toggle-item.current:after {
    opacity: 1;
}

.boxes__toggle-item:after {
    opacity: 0;
    content: "";
    height: 2px;
    width: 70%;
    position: absolute;
    left: 15%;
    bottom: 2px;
    background: #3e5372;
}

.bottle__rating {
    position: absolute;
    right: 10px;
    bottom: 10px;
    font-size: 26px;
    color: rgba(102,205,105, 0.8);
}

.bottle__rating.dislike {
    color: rgba(185,74,72, 0.8);
    transform: rotate(180deg);
}

.single-bottles:after,
.boxes__btn:after,
.bottle:after,
.boxes__content:after,
.boxes__top-toggle:after {
    content: "";
    display: block;
    clear: both;
}

.boxes__top-toggle {
    margin-bottom: 10px;
}

.boxes__title {
    margin: 30px 0 10px;
    text-align: left;
    font-size: 20px;
    padding: 15px 25px;
    text-transform: capitalize;
    font-weight: 700;
    font-family: Raleway, sans-serif;
    cursor: pointer;
    transition: 0.3s all;
    background: #3e5372;
    color: #fff;
    position: relative;
}

.boxes__title.closed {
    background: #e6e6e6;
    color: #3e5372;
}

.boxes__title:hover {
    background: #3e5372;
    color: #fff;
}

.bottle__image {
    float: left;
    width: 40%;
    text-align: center;
}

.bottle__image img {
    max-height: 125px;
}

.bottle__content {
    float: left;
    width: 60%;
}

.bottle {
    width: 31%;
    margin: 1%;
    float: left;
    transition: 0.3s all;
    border: 1px solid #e6e6e6;
    box-shadow: 1px 1px 1px transparent;
    position: relative;
}

.bottle:hover {
    box-shadow: 1px 1px 1px #b1b1b1;
}

.bottle:nth-child(3n+1) {
    clear: both;
}

.boxes__btn {
    clear: both;
}

.boxes__btn a {
    padding: 13px 19px;
    color: #2A2A2A;
    background-color: transparent;
    font-size: 13px;
    border: 2px solid #2A2A2A;
    text-transform: uppercase;
    font-family: Raleway, sans-serif;
    font-weight: bold;
    float: right;
    margin: 5px 0;
    transition: 0.3s all;
}

.boxes__btn a:hover {
    color: #fff;
    border-color: #2A2A2A;
    background-color: #2A2A2A;
}

.boxes-bottom {
    border-top: 1px solid #ececec;
}

.bottle-single {
    width: 31%;
    float: left;
    margin: 1%;
    text-align: center;
}

.bottle-single img {
    max-height: 150px;
}

.bottle-single p {
    margin: 0;
}

.bottle .bottle_brand {
    padding-right: 35px;
}

.bottle__brand {
    font-weight: bold;
    color: rgb(62, 83, 114);
    margin: 0;
}

.bottle-single__data {
    font-style: italic;
}

.site-content .bottle-single__price {
    font-weight: bold;
    font-size: 14px;
}

.rate_star {
    color: #cccccc;
    cursor: pointer;
    font-size: 20px;
    padding-right: 8px;
}

@font-face {
    font-family: 'starwarsjs';
    src:  url('../fonts/starwarsjs.eot?szdw01');
    src:  url('../fonts/starwarsjs.eot?szdw01#iefix') format('embedded-opentype'),
    url('../fonts/starwarsjs.ttf?szdw01') format('truetype'),
    url('../fonts/starwarsjs.woff?szdw01') format('woff'),
    url('../fonts/starwarsjs.svg?szdw01#starwarsjs') format('svg');
    font-weight: normal;
    font-style: normal;
}

.rate_star:before {
    content: "\e902";
    font-family: 'starwarsjs' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.favourite_row .rate_star.checked,
.favourite_row .rate_star.over {
    color: #3e5372;
}

.rate_star.checked,
.rate_star.over {
    color: #f9e431;
}

.favourite_row span.rate_star:nth-child(2n) {
    display: none;
}

.boxes-single__btn a {
    float: none;
    display: inline-block;
}

.bottle-single {
    width: 48%;
}

.bottle-single:nth-child(2n+1) {
    clear: both;
}

.unranked-message {
    text-align: center;
    background: rgba(185,74,72, 0.8);
    color: #fff;
    padding: 10px 5px;
    border-right: 7px solid #222222;
}

.unranked-message span {
    font-weight: bold;
    font-size: 20px;
}

.favourite {
    font-size: 50px;
    position: relative;
    height: 50px;
    width: 52px;
    display: inline-block;
}

.favourite > span {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    color: rgba(185,74,72, 0.8);
    transition: 0.3s all;
}

.favourite > span.fav {
    height: 0;
    overflow: hidden;
}

.favourite:hover > span.fav {
    height: 100%;
}

.favourite.favourite-checked > span.fav,
.favourite.selected > span.fav {
    height: 100%;
}

div.frm_forms.frm_style_formidable-style.with_frm_style {
    max-width: none;
}

@media(max-width: 1200px) {
    .bottle {
        width: 48%;
    }
    .bottle:nth-child(3n+1) {
        clear: none;
    }
    .bottle:nth-child(2n+1) {
        clear: both;
    }
}

@media(max-width: 900px) {
    .bottle-single:nth-child(3n+1) {
        clear: none;
    }
    .bottle-single:nth-child(2n+1) {
        clear: both;
    }
    .bottle-single {
        width: 48%;
    }
}


@media(max-width: 768px) {
    .bottle-single:nth-child(2n+1) {
        clear: none;
    }
    .boxes__favourites .bottle-single,
    .bottle-single {
        width: 98%;
    }
}

@media(max-width: 500px) {
    .bottle {
        width: 98%;
    }
    .bottle:nth-child(2n+1) {
        clear: none;
    }
}

/* BOXES page */

.boxes__title-arrow {
    width: 22px;
    height: 22px;
    position: absolute;
    right: 10px;
    top: 14px;
    font-size: 22px;
    text-align: center;
    transition: 0.3s transform;
}

.closed .boxes__title-arrow {
    transform: rotate(0deg);
}

.boxes__title-arrow {
    transform: rotate(180deg);
}

.boxes__toggle-item {
    float: left;
    font-size: 1.875em;
    margin-right: 20px;
    position: relative;
}

.boxes__toggle-item.current {
    padding-bottom: 10px;
}

.boxes__toggle-item.current:after {
    opacity: 1;
}

.boxes__toggle-item:after {
    opacity: 0;
    content: "";
    height: 2px;
    width: 70%;
    position: absolute;
    left: 15%;
    bottom: 2px;
    background: #3e5372;
}

.bottle__rating {
    position: absolute;
    right: 10px;
    bottom: 10px;
    font-size: 26px;
    color: rgba(102,205,105, 0.8);
}

.bottle__rating.dislike {
    color: rgba(185,74,72, 0.8);
    transform: rotate(180deg);
}

.single-bottles:after,
.boxes__btn:after,
.bottle:after,
.boxes__content:after,
.boxes__top-toggle:after {
    content: "";
    display: block;
    clear: both;
}

.boxes__top-toggle {
    margin-bottom: 10px;
}

.boxes__title {
    margin: 30px 0 10px;
    text-align: left;
    font-size: 20px;
    padding: 15px 25px;
    text-transform: capitalize;
    font-weight: 700;
    font-family: Raleway, sans-serif;
    cursor: pointer;
    transition: 0.3s all;
    background: #3e5372;
    color: #fff;
    position: relative;
}

.boxes__title.closed {
    background: #e6e6e6;
    color: #3e5372;
}

.boxes__title:hover {
    background: #3e5372;
    color: #fff;
}

.bottle__image {
    float: left;
    width: 40%;
    text-align: center;
}

.bottle__image img {
    max-height: 125px;
}

.bottle__content {
    float: left;
    width: 60%;
}

.bottle {
    width: 31%;
    margin: 1%;
    float: left;
    transition: 0.3s all;
    border: 1px solid #e6e6e6;
    box-shadow: 1px 1px 1px transparent;
    position: relative;
}

.bottle:hover {
    box-shadow: 1px 1px 1px #b1b1b1;
}

.bottle:nth-child(3n+1) {
    clear: both;
}

.boxes__btn {
    clear: both;
}

.boxes__btn a {
    padding: 13px 19px;
    color: #2A2A2A;
    background-color: transparent;
    font-size: 13px;
    border: 2px solid #2A2A2A;
    text-transform: uppercase;
    font-family: Raleway, sans-serif;
    font-weight: bold;
    float: right;
    margin: 5px 0;
    transition: 0.3s all;
}

.boxes__btn a:hover {
    color: #fff;
    border-color: #2A2A2A;
    background-color: #2A2A2A;
}

.boxes-bottom {
    border-top: 1px solid #ececec;
}

.bottle-single {
    width: 31%;
    float: left;
    margin: 1%;
    text-align: center;
}

.bottle-single img {
    max-height: 150px;
}

.bottle-single p {
    margin: 0;
}

.bottle .bottle_brand {
    padding-right: 35px;
}

.bottle__brand {
    font-weight: bold;
    color: rgb(62, 83, 114);
    margin: 0;
}

.bottle-single__data {
    font-style: italic;
}

.site-content .bottle-single__price {
    font-weight: bold;
    font-size: 14px;
}

.rate_star {
    color: #cccccc;
    cursor: pointer;
    font-size: 20px;
    padding-right: 8px;
}

@font-face {
    font-family: 'starwarsjs';
    src:  url('../fonts/starwarsjs.eot?szdw01');
    src:  url('../fonts/starwarsjs.eot?szdw01#iefix') format('embedded-opentype'),
    url('../fonts/starwarsjs.ttf?szdw01') format('truetype'),
    url('../fonts/starwarsjs.woff?szdw01') format('woff'),
    url('../fonts/starwarsjs.svg?szdw01#starwarsjs') format('svg');
    font-weight: normal;
    font-style: normal;
}

.rate_star:before {
    content: "\e902";
    font-family: 'starwarsjs' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.favourite_row .rate_star.checked,
.favourite_row .rate_star.over {
    color: #3e5372;
}

.rate_star.checked,
.rate_star.over {
    color: #f9e431;
}

.favourite_row span.rate_star:nth-child(2n) {
    display: none;
}

.boxes-single__btn a {
    float: none;
    display: inline-block;
}

.bottle-single {
    width: 48%;
}

.bottle-single:nth-child(2n+1) {
    clear: both;
}

.unranked-message {
    text-align: center;
    background: rgba(185,74,72, 0.8);
    color: #fff;
    padding: 10px 5px;
    border-right: 7px solid #222222;
}

.unranked-message span {
    font-weight: bold;
    font-size: 20px;
}

.favourite {
    font-size: 50px;
    position: relative;
    height: 50px;
    width: 52px;
    display: inline-block;
}

.favourite > span {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    color: rgba(185,74,72, 0.8);
    transition: 0.3s all;
}

.favourite > span.fav {
    height: 0;
    overflow: hidden;
}

.favourite:hover > span.fav {
    height: 100%;
}

.favourite.favourite-checked > span.fav,
.favourite.selected > span.fav {
    height: 100%;
}

@media(max-width: 1200px) {
    .bottle {
        width: 48%;
    }
    .bottle:nth-child(3n+1) {
        clear: none;
    }
    .bottle:nth-child(2n+1) {
        clear: both;
    }
}

@media(max-width: 900px) {
    .bottle-single:nth-child(3n+1) {
        clear: none;
    }
    .bottle-single:nth-child(2n+1) {
        clear: both;
    }
    .bottle-single {
        width: 48%;
    }
}


@media(max-width: 768px) {
    .bottle-single:nth-child(2n+1) {
        clear: none;
    }
    .boxes__favourites .bottle-single,
    .bottle-single {
        width: 98%;
    }
}

@media(max-width: 500px) {
    .bottle {
        width: 98%;
    }
    .bottle:nth-child(2n+1) {
        clear: none;
    }
}

/* END Form Styles */